.nooa { width: 96px; }
@media only screen and (max-device-width: 480px) {    
    .nooa { width: auto; }
}
.gln {margin-left: 40px}
#category-holder .jcarousel-prev-disabled-horizontal { display:none !important; position:absolute;left:-900000000px; }
.jcarousel-next-disabled-horizontal { display:none !important;position:absolute;left:-900000000px; }
#category-holder .jcarousel-prev-disabled-horizontal { display:none !important; position:absolute;left:-900000000px; }
.jcarousel-next-disabled-horizontal { display:none !important;position:absolute;left:-900000000px; }
.tileinfo p.productcode { color: rgb(96, 96, 83); font-size:12px; }
.livechat-tab { display:none; }
.product-summary .productcode { font-size: 15px; }
#signup > div > a { width: 48px; height: 50px; }
.click { width: 960px; height: 50px; float: left }
.listtile .promomessage {display: none }
.productcode { color: #606053; }
.promocodeentry input[type=text] { text-transform: uppercase; }
#nav {  border-left: 1px solid #E0E8EB; border-right: 1px solid #E0E8EB; }
input.green { color: #5e6517; text-transform: capitalize; text-shadow: none; }

/* Checkout */

.icon-delivery:before { content: "\f0d1"; }

/* Fix Recommended Pheonix */

.recommended { outline:0px; border-right: 1px solid #D9E0E2;position: relative;border-bottom: 1px solid #D9E0E2;background-color: #FFF; background-image: none; }
.recommended:hover { outline:0px; background-color:#f8fafa; }

/* Unsubscribe Page */

.pageLabel-unsubscribeNewsletter #newsletterUnsubscribeForm input[type=text], .pageLabel-unsubscribeNewsletter #newsletterUnsubscribeForm input[type=email] { width:45% !important; }
.pageLabel-unsubscribeNewsletter #newsletterUnsubscribeForm .lightBlue { padding:10px 30px;font-size:16px;line-height:23px;font-weight:bold;display:block;margin:5px auto 0;text-shadow:0!important;}
.pageLabel-unsubscribeNewsletter .leftcol-3-4{text-align:center;width:100%;}
.pageLabel-unsubscribeNewsletter .leftcol-3-4 input{border-radius:0!important;}
.pageLabel-unsubscribeNewsletter .leftcol-3-4 .status-correct:after{border-radius:0!important;padding:9px!important;}
.pageLabel-unsubscribeNewsletter .leftcol-3-4 p:first-child{font-size:14px;margin-bottom:15px;}

/* Voyager */

#main2 .wrapper ul ul ul li:hover { background:#00BCE4; color:#fff; }
#main2 .wrapper ul ul ul li i { display: none; }
.featProducts h3 { height:66px; overflow: hidden; }
#main2 ul.nNav { top:187px; }
#infodrops i { margin-top: -8px; }

/* Homepage Carousel */

/*.jcarousel-item-1 > h3 a {
	color: #b6bf00;
}

.jcarousel-item-1 p.cta {
	background-color: #b6bf00 !important;
}*/

/*Product Banner*/

.ad-285x140 {
	width: 285px;
	height: auto;
	display: block;
	margin-bottom: 0;
}

	.ad-285x140 .title, .ad-285x140 .details, .ad-285x140 .action {
		display: none;
	}

	.ad-285x140 .thumb {
		margin-bottom: 10px;
	}


/*Enterprise*/
#header h2 {
	margin-top: 40px;
}

	#site-search {
		padding: 12px 0 12px 15px;
	}

		#site-search .content {
			width: 792px;
			border-bottom: 1px solid #ebf0f2;
			padding-bottom: 5px;
		}

	#login {
		position: absolute;
  		right: 0;
  		top: -18px;
	}

		#login.loggedin, #login.loggedout {
			padding: 24px 0 7px 15px;
		}

	div#login.loggedin p br:first-child {
  		display: none;
	}

#headtop {
	border: none;
	position: relative;
}

	#headtop .wrapper {
		position: relative;
	}

		#site-search input[type=text] {
			width: 630px;
			border-radius: 0;
			box-shadow: none;
			background-color: #ffffff;
			border-color: #b9b9ba;
			padding: 12px 30px 12px 8px;
			margin-top: 10px;
		}

		#site-search input[type=image] {
			position: relative;
			left: -43px;
			top: 11px;
		}

		::-webkit-input-placeholder {
   			color: #cbcbcb;
   			font-style: italic;
		}

		ul#head-items {
			float: none;
			height: auto;
			position: absolute;
			left: 490px;
			top: 18px;
		}
			#head-items>li:first-child, #head-items>li+li, #head-items>li+li+li, #head-items>li.head-basket {
				width: auto;
				background-color: transparent;
				height: auto;
			}
				#head-items>li:first-child a, #head-items>li a {
					border: none !important;
					padding-top: 0;
					height: auto;
					padding: 0 10px;
				}

					#head-items>li:first-child a:hover, #head-items>li a:hover {
						background-color: transparent;
					}

					#head-items>li i {
						position: static;
						width: auto;
						margin-left: 0;
						font-size: 20px;
						display: inline;
						vertical-align: middle;
					}

		a#minicart_data {
			text-align: left;
			width: 114px;
			height: 46px !important;
			position: absolute;
			top: 46px;
  			right: -160px;
  			box-sizing: border-box;
  			padding: 8px 10px 0 50px !important;
		}

		#head-items>li.head-basket a {
			background-color: #ebf0f2;
		}

			.icon-shopping-cart {
				position: absolute !important;
  				font-size: 28px !important;
  				left: 8px !important;
			}

		#cart-preview {
			right: -160px;
  			top: 91px;
		}

#headbottom .wrapper {
	width: 100%;
	background-color: #cadfe1;
}

	ul#nav {
		width: 960px;
		margin: 0 auto;
		border: none;
	}

		ul#nav li a {
			color: #606063;
			border-right: none;
		}

		ul#nav li a:hover {
			background-color: #d7e7e9;
		}

		li.nooa a:hover {
			color: #ffffff !important;
		}

		ul#nav li a:hover {
			color: #606063;
			border-right: none;
		}

	ul#infodrops {
		width: 960px;
		margin: 0 auto;
	}

	div#infodropdetail {
		width: 960px;
		margin: 0 auto;
	}

#infodrops {
	display: none;
}

.page-homepage #main {
	overflow-x: hidden;
}

.page-homepage #main .wrapper {
	position: relative;
	padding-top: 340px;
}

	li.jcarousel-item {
		overflow: hidden;
	}

	.page-homepage #main .wrapper #category-holder {
		width: 910px;
  		margin: 20px auto;
	}

	.page-homepage .big-rightnav {
		right: 494px;
		border-radius: 0;
		background-color: transparent;
		color: #fff;
	}

	.page-homepage .big-leftnav {
		left: 494px;
		border-radius: 0;
		background-color: transparent;
		color: #fff;
	}

	.page-homepage i.icon-angle-left, .page-homepage i.icon-angle-right {
		text-shadow: 0px 0px 14px rgba(0,0,0,1);
		color: #fff;
		z-index: 98;
		position: relative;
	}

		.page-homepage i.icon-angle-left:before, .page-homepage i.icon-angle-right:before {
    		text-shadow: 0px 0px 14px rgba(0,0,0,1);
    		color: #fff;
    		display: block;
		}

		.page-homepage .big-rightnav a, .page-homepage .big-leftnav a {
			box-shadow: none !important;
			color: #fff;
		}

			.page-homepage .big-rightnav a span,
			.page-homepage .big-leftnav a span,
			.page-homepage .big-rightnav a span:hover,
			.page-homepage .big-leftnav a span:hover {
				display: none;
			}

	.page-homepage #slider {
		width: 2000px;
		height: 340px;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: -1000px;
		z-index: 0;
		border-bottom: none;
		overflow: hidden;
	}

		.page-homepage .jcarousel-clip {
			z-index: 98;
		}

	.page-homepage #slider.shadow:after {
		display: none;
	}

	.page-homepage #slider img {
		width: 2000px;
		height: 340px;
	}

	#slider .slider-nav {
		z-index: 99;
	}

	.page-homepage #slider ul.slider-nav li {
		margin: 0 3px;
	}

		.page-homepage #slider ul.slider-nav li a {
			display: block;
			width: 12px;
			height: 10px;
			background-color: transparent;
			border: solid 1px #cadfe1;
			padding: 0;
		}

		.page-homepage #slider ul.slider-nav li.current a {
			background-color: #cadfe1;
		}

			.page-homepage #slider ul.slider-nav li a i {
				display: none;
			}



/* Remove breadcrumb background and line up breadcrumbs to the left edge */
div.breadcrumb,
ul.breadcrumb {
	background-image: none;
	background-color: #ebf0f2;
	border-bottom: 0;
	}

ul.breadcrumb {
	border-bottom: 2px solid #d9e0e2;
	}

ul.breadcrumb li a:hover {
	text-decoration: underline;
	}


/* Side Nav */

ul.sidenav li ul {
	background: none;
	padding-top: 10px;
	}

ul.sidenav li a,
ul.sidenav li a:active,
ul.sidenav li a:visited,
ul.sidenav li a:hover {
	font-size: 16px;
	padding-left: 0;
	color:#606063;
	}


ul.sidenav li ul li  {
	border-bottom: none;
	}

ul.sidenav li ul li a,
ul.sidenav li ul li a:visited,
ul.sidenav li ul li a:active,
ul.sidenav li ul li a:hover {
	color:#818587;
	font-size: 13px;
	line-height: 20px !important;
	}

ul.sidenav li ul li a:hover {
	color:#00bce4;
	}

ul.sidenav ul li a:before {
	display: none;
	}


/* Remove transition from links */
a {
    transition: .0s ease-in-out;
    -moz-transition: .0s ease-in-out;
    -webkit-transition: .0s ease-in-out;
	}


/* Meganav */

.meganav h4, 
.meganav h4 a,
.meganav h4 a:hover {
	font-size: 16px;
	padding-bottom: 8px;
    border-bottom: 1px solid #d9e0e2;
    color: #606063;
	}

.meganav h4 a:hover {
    color: #00bce4 !important;
    cursor: pointer;
	}

.meganav {
	width: 930px !important;
	border: 0 !important;
    border-bottom: 3px solid #00bce4 !important;
    box-shadow: 0 1px 1px rgba(0,0,0,0.2); 
    text-align: left;
    border-bottom-right-radius: 5px !important;
    border-bottom-left-radius: 5px !important; 
	}

.meganav li {
    border: none !important;
	}

.meganav  li a:before {
	display: none;
	}

.meganav  li a:hover {
	background: none !important;
	color:#00bce4 !important;
	cursor: pointer;
	}

/* Facets */


ul.current-filters {
	border:0 !important;
	border-top:1px solid #d9e0e2 !important;
	padding-top:10px;
	}

#refinements  {
	margin-top: 6px;
	}

#refinements .yCmsContentSlot {
	margin-top: 20px;
	}

#refinements h4 {
	margin-top: 25px;
	margin-bottom: 10px;
	}

#refinements h3 {
	font-size: 16px;
    color: #606063;
    padding-bottom: 6px !important;
    margin-top: 5px;
	}

#refinements h4 a {
	font-size: 14px;
    color: #818587 !important;
	padding-bottom: 8px;
	}

#refinements  h4 a:hover {
    color: #606063 !important;
	}

ul.current-filters li,
#refinements ul li,
#refinements ul li:active {
	background: none !important;
	border:0 !important;
	}

ul.current-filters li a {
	padding-left: 0 !important;
	}

#refinements ul li p {
	padding: 0;
	margin: 0;
	padding-top:5px;
	padding-bottom:5px;
	}


ul.current-filters li a,
#refinements ul li p a {
    color: #80858a !important;
	}

ul.current-filters li:hover a,
#refinements ul li p:hover,
#refinements ul li p:hover  a,
#refinements ul li p:hover  span {
	color: #00bce4 !important;
	cursor: pointer;
	}

#refinements ul li p span {
	background: none;
	border: 0;
	border-radius: 0 !important;
	top:0;
	position: relative;
	color: #80858a;
	}

#refinements ul li p span::before {
	content: "(";
	}

#refinements ul li p span::after {
	content: ")";
	}

#refinements ul li:hover,
ul.current-filters li:hover {
	background: none !important;
	}


/* Pagination */

.list-summary,
.list-summary p {
	border: 0;
	background: none;
	padding: 0;
	}

.list-summary p {
	padding-top:26px;
	}

ul.pagination {
	margin-top: 16px;
	margin-bottom: 16px;
	}

ul.pagination li a,
ul.pagination li a:hover,
ul.pagination li a:active,
ul.pagination li a:visited { 
	border-radius: 0;
	border-right: none;
	background: none;
	padding: 8px 16px;
	}

ul.pagination li a:hover { 
	background: #f5f7f8;
	}

ul.pagination li:last-child a,
ul.pagination li:last-child a:hover,
ul.pagination li:last-child a:active,
ul.pagination li:last-child a:visited {
	border-right: 1px solid #d9e0e2;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
	}

ul.pagination li:first-child a,
ul.pagination li:first-child a:hover,
ul.pagination li:first-child a:active,
ul.pagination li:first-child a:visited {

	border-bottom-left-radius: 3px !important;
	border-top-left-radius: 3px;
	}


ul.pagination li {
	margin-right:0;
	margin-left: 0;
	}

ul.pagination .current a,
ul.pagination .current a:hover {
	background: #f5f7f8;
	border:1px solid #d9e0e2;
	border-right:0;
	} 

.controls {
	background: #f5f7f8;
	border-bottom: 1px solid #d9e0e2;
	}



/* Discontinued Page CSS */ 


div.discontinuedBar {
	width:100%; 
	background: #838383; 
	color:#ffffff; 
	padding: 10px 0 1px 0; 
	margin: 20px 0;
	text-align: center;
	}

div.alternativeOptions {
	border-top: 1px solid #ececec; 
	margin-top: 20px;
	}


div.alternativeOptions div.alternativeSearch  { 
	width:30%; 
	margin-top: 20px; 
	padding-right: 2%; 
	float: left;
	}


div.alternativeSearch div.searchForm  { 
	position: relative;
	}

div.alternativeSearch div.searchForm input.searchInput { 
	width:100%;
	}

div.alternativeSearch div.searchForm input.searchButton { 
	position: absolute;
	top: 3px; 
	right: -15px;
	}


div.productImage  { 
	width:25%;
	float: left;
	}

div.discontinuedText { 
	width:75%;
	float: left;
	}


ul.similarCategories { 
	padding:0;
	list-style:none;
	}


ul.similarCategories li a,
ul.similarCategories li a:hover,
ul.similarCategories li a:active,
ul.similarCategories li a:visited { 
	display: block;
    min-height: inherit;
    padding: 8px 0;
	}

div.relevantCategories li a:hover { 
	text-decoration: underline;
	}

div.relevantCategories  { 
	width:64%; 
	margin-top: 20px; 
	padding-left: 2%;  
	float: right; 
	border-left: 1px solid #ececec;
	}


div.relevantCategories ul { 
	float: left; 
 	width: 32%;
 	margin-right: 2%;
	padding:0;
	list-style:none;
	}

div.relevantCategories ul:last-of-type { 
 	margin-right: 0;
	}

div.relevantCategories ul li a,
div.relevantCategories ul li a:hover,
div.relevantCategories ul li a:active,
div.relevantCategories ul li a:visited { 
	display: block;
    min-height: inherit;
    padding: 8px 0;
	}

div.relevantCategories ul li a:hover { 
	text-decoration: underline;
	}

/* End of Discontinued Page CSS */


